Subject: Architectural Education : RAIC Syllabus National Office

From: RAIC Syllabus National Office <[email-masked]>
Date: 1 Apr 1996 18:41:59 GMT

Many individuals who wish to practise architecture are, for a variety of 
personal reasons, unable to attend university on a full-time basis to 
obtain the necessary education. The RAIC Syllabus offers an accessible 
alternative through a directed, self-paced program of academic studies, 
design studios, and practical experience leading to a professional 
Diploma in Architecture recognized by the Canadian Architectural 
Certification Board (CACB). The Syllabus is sponsored by the Royal 
Architectural Institute of Canada (RAIC) and the Committee of 
Architectural Councils (CCAC). While the National Office of the Syllabus 
is situated in Vancouver, British Columbia, centres are presently active 
in most major urban areas of Canada. For a detailed Information Package 
or to discuss personal concerns or questions, contact Ms. Jean Stratton, 
Registrar, RAIC Syllabus National Office, Suite #210-318 Homer Street, 
Vancouver, British Columbia, V6B 2V2; Tel: 604-669-9830; Fax: 
604-669-5513; Email: [email-masked]